libqxp::ParagraphRule Struct Reference

`#include <QXPTypes.h>`

## Public Member Functions

| ParagraphRule ()

## Public Attributes

double | width
Color | color
const LineStyle * | lineStyle
double | leftMargin
double | rightMargin
double | offset

## Constructor & Destructor Documentation

## ParagraphRule()

libqxp::ParagraphRule::ParagraphRule | ( |  | ) |

inline

## Member Data Documentation

## color

Color libqxp::ParagraphRule::color

Referenced by ParagraphRule().

## leftMargin

double libqxp::ParagraphRule::leftMargin

Referenced by ParagraphRule().

## lineStyle

const LineStyle* libqxp::ParagraphRule::lineStyle

Referenced by ParagraphRule().

## offset

double libqxp::ParagraphRule::offset

Referenced by ParagraphRule().

## rightMargin

double libqxp::ParagraphRule::rightMargin

Referenced by ParagraphRule().

## width

double libqxp::ParagraphRule::width

Referenced by ParagraphRule().

The documentation for this struct was generated from the following file:

- QXPTypes.h